# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-12-18 23:51+0100\n"
"PO-Revision-Date: 2023-12-19 00:01+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.1\n"

#: formsutils.py:183
msgid "Repeat Password"
msgstr "Repetir contraseña"

#: lists.py:113
msgid "Options"
msgstr "Opciones"

#: lists.py:222 generate_admin_class.py:304
msgid "Edit"
msgstr "Editar"

#: lists.py:223
msgid "Delete"
msgstr "Borrar"

#: lists.py:395 templates/utils/list.phtml:133
msgid "Pages"
msgstr "Páginas"

#: generate_admin_class.py:82 generate_admin_class.py:288
msgid "Home"
msgstr "Inicio"

#: generate_admin_class.py:112 generate_admin_class.py:155
msgid "Add new item"
msgstr "Añadir nuevo elemento"

#: generate_admin_class.py:118 generate_admin_class.py:160
msgid "Edit item"
msgstr "Editar elemento"

#: generate_admin_class.py:168 generate_admin_class.py:209
#: generate_admin_class.py:329
msgid "Task successful"
msgstr "Tarea exitosa"

#: templates/utils/list.phtml:14
msgid "Search"
msgstr "Buscar"
